一鍵SS在centos8下面安裝會提示python的錯誤

最近在centos8下面使用一鍵SS腳本安裝代理工具,會提示安裝python的錯誤,原因是在7的版本下面安裝python的指令和在8的版本下面是不同的,導致無法安裝,然後腳本停止執行

[Info] Starting to install package python
[Error] Failed to install python

解決方式就是講腳本中的兩處


替換為


再來執行就可以了